@import './fieldset.css';
@import './table.css';

fieldset:last-of-type {margin-bottom: 20px;}
p label:first-of-type {width: 150px; display: inline-block;}

table {font-size: 0.7em; text-align: left;}

.hide {display:none;}
.svg_box {
    border: 1px solid #191919;
    width: 140px;
    height: 70px;
    overflow: auto;
    background-color: #ffffff;
}
    .svg_box svg {
        border: 1px solid #ccc;
        margin:0px;
    }

.criteria {display:inline-block; vertical-align: top; list-style: none; margin:0px; }
.criteria li:not(:first-child) {margin-left: 20px; font-size: 0.8em;}
#t_search, #shape_search {display:none;}